<form class="{{cssClass}}" autocomplete="off">
    <header class="sheet-header">
        <img class="archetype-img" src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
        <div class="header-fields">
            <h1 class="charname"><input name="name" type="text" value="{{item.name}}" placeholder="Name"/></h1>
            {{editor content=data.description target="data.description" button=true owner=owner editable=editable}}
        </div>
    </header>

    {{!-- Sheet Body --}}
    <section class="sheet-body">          
            <div class="resource-content flexrow flex-center flex-between">
                <label for="data.flashlights.value" class="resource-label resource-name" title='{{localize "CTHACK.FlashLightsDesc"}}'>{{localize "CTHACK.FlashLights"}}</label>
                <select name="data.flashlights" data-type="String">
                {{#select data.flashlights}}
                    {{> "systems/cthack/templates/parts/dice-sides-options-max.hbs"}}
                {{/select}}
                </select>
            </div>            
            <div class="resource-content flexrow flex-center flex-between">
                <label for="data.smokes.value" class="resource-label resource-name" title='{{localize "CTHACK.SmokesDesc"}}'>{{localize "CTHACK.Smokes"}}</label>
                <select name="data.smokes" data-type="String">
                {{#select data.smokes}}
                    {{> "systems/cthack/templates/parts/dice-sides-options-max.hbs"}}
                {{/select}}
                </select>
            </div>
            <div class="resource-content flexrow flex-center flex-between">
                <label for="data.hitdice.value" class="resource-label resource-name">{{localize "CTHACK.HitDice"}}</label>
                <select name="data.hitdice" data-type="String">
                {{#select data.hitdice}}
                    {{> "systems/cthack/templates/parts/dice-sides-options-max.hbs"}}
                {{/select}}
                </select>
            </div>
            <div class="resource-content flexrow flex-center flex-between">
                <label for="data.hitpoints.value" class="resource-label resource-name">{{localize "CTHACK.HitPointsStart"}}</label>
                <select name="data.hitpoints" data-type="String">
                {{#select data.hitpoints}}
                    {{> "systems/cthack/templates/parts/dice-sides-options-max.hbs"}}
                {{/select}}
                </select>
            </div>
            <div class="resource-content flexrow flex-center flex-between">
                <label for="data.wealthStart.value" class="resource-label resource-name">{{localize "CTHACK.WealthStart"}}</label>
                <select name="data.wealthStart" data-type="String">
                {{#select data.wealthStart}}
                    <option value="2">CHA*2</option>
                    <option value="3">CHA*3</option>
                    <option value="4">CHA*4</option>
                    <option value="sp">{{localize "CTHACK.WealthStartSpecial"}}</option>
                {{/select}}
                </select>
            </div>            
            <div class="resource-content flexrow flex-center flex-between">
                <label for="data.wealthDice.value" class="resource-label resource-name">{{localize "CTHACK.Wealth"}}</label>
                <select name="data.wealthDice" data-type="String">
                {{#select data.wealthDice}}
                    {{> "systems/cthack/templates/parts/dice-sides-options-max.hbs"}}
                {{/select}}
                </select>
            </div>
            <div class="resource-content flexrow flex-center flex-between">
                <label for="data.sanity.value" class="resource-label resource-name">{{localize "CTHACK.Sanity"}}</label>
                <select name="data.sanity" data-type="String">
                {{#select data.sanity}}
                    {{> "systems/cthack/templates/parts/dice-sides-options-max.hbs"}}
                {{/select}}
                </select>
            </div>
            <div class="resource-content flexrow flex-center flex-between">
                <label for="data.armeddamage.value" class="resource-label resource-name">{{localize "CTHACK.ArmedDamage"}}</label>
                <select name="data.armeddamage" data-type="String">
                {{#select data.armeddamage}}
                    {{> "systems/cthack/templates/parts/dice-sides-options-damage.hbs"}}
                {{/select}}
                </select>
            </div>
            <div class="resource-content flexrow flex-center flex-between">
                <label for="data.unarmeddamage.value" class="resource-label resource-name">{{localize "CTHACK.UnarmedDamage"}}</label>
                <select name="data.unarmeddamage" data-type="String">
                {{#select data.unarmeddamage}}
                    {{> "systems/cthack/templates/parts/dice-sides-options-damage.hbs"}}
                {{/select}}
                </select>
            </div>
            <div class="resource-content flexrow flex-center flex-between">
                <label for="data.primarysave.value" class="resource-label resource-name">{{localize "CTHACK.PrimarySave"}}</label>
                <select name="data.primarysave" data-type="String">
                {{#select data.primarysave}}
                    <option value="str">{{localize "CTHACK.SaveStr"}}</option>    
                    <option value="dex">{{localize "CTHACK.SaveDex"}}</option>
                    <option value="con">{{localize "CTHACK.SaveCon"}}</option>
                    <option value="int">{{localize "CTHACK.SaveInt"}}</option>
                    <option value="wis">{{localize "CTHACK.SaveWis"}}</option>
                    <option value="cha">{{localize "CTHACK.SaveCha"}}</option>
                {{/select}}
                </select>
            </div>
            <div class="resource-content flexrow flex-center flex-between">
                <label for="data.secondarysave1.value" class="resource-label resource-name">{{localize "CTHACK.SecondarySave1"}}</label>
                <select name="data.secondarysave1" data-type="String">
                {{#select data.secondarysave1}}
                    <option value="str">{{localize "CTHACK.SaveStr"}}</option>    
                    <option value="dex">{{localize "CTHACK.SaveDex"}}</option>
                    <option value="con">{{localize "CTHACK.SaveCon"}}</option>
                    <option value="int">{{localize "CTHACK.SaveInt"}}</option>
                    <option value="wis">{{localize "CTHACK.SaveWis"}}</option>
                    <option value="cha">{{localize "CTHACK.SaveCha"}}</option>
                {{/select}}
                </select>
            </div>
            <div class="resource-content flexrow flex-center flex-between">
                <label for="data.secondarysave2.value" class="resource-label resource-name">{{localize "CTHACK.SecondarySave2"}}</label>
                <select name="data.secondarysave2" data-type="String">
                {{#select data.secondarysave2}}
                    <option value="str">{{localize "CTHACK.SaveStr"}}</option>    
                    <option value="dex">{{localize "CTHACK.SaveDex"}}</option>
                    <option value="con">{{localize "CTHACK.SaveCon"}}</option>
                    <option value="int">{{localize "CTHACK.SaveInt"}}</option>
                    <option value="wis">{{localize "CTHACK.SaveWis"}}</option>
                    <option value="cha">{{localize "CTHACK.SaveCha"}}</option>
                {{/select}}
                </select>
            </div>                        
    </section>
</form>
